Debian Bug report logs - #720209
ITP: libinotify-kqueue -- inotify compatible implementation using kqueue

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitrijs Ledkovs <xnox@debian.org>

Date: Mon, 19 Aug 2013 17:45:02 UTC

Owned by: Dmitrijs Ledkovs <xnox@debian.org>

Severity: wishlist

Fixed in version libinotify-kqueue/20120419-1

Done: Dmitrijs Ledkovs <xnox@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, xnox@debian.org, debian-devel@lists.debian.org, me@dmitrymatveev.co.uk, wnpp@debian.org:
Bug#720209; Package wnpp. (Mon, 19 Aug 2013 17:45:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitrijs Ledkovs <xnox@debian.org>:
New Bug report received and forwarded. Copy sent to xnox@debian.org, debian-devel@lists.debian.org, me@dmitrymatveev.co.uk, wnpp@debian.org. (Mon, 19 Aug 2013 17:45:07 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <xnox@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libinotify-kqueue -- inotify compatible implementation using kqueue
Date: Mon, 19 Aug 2013 18:42:53 +0100
Package: wnpp
Owner: Dmitrijs Ledkovs <xnox@debian.org>
Severity: wishlist

* Package name    : libinotify-kqueue
  Version         : upstream snapshot from 20120419
  Upstream Author : Dmitry Matveev <me@dmitrymatveev.co.uk>
* URL or Web page : https://github.com/dmatveev/libinotify-kqueue
* License         : MIT/BSD
  Description     : inotify compatible implementation using kqueue

This package provides an implementation of sys/inotify.h using
kqueue. This is kind of reverse of libkqueue package, as it allows to
compile software on kFreeBSD which otherwise is using Linux specific
inotify API.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Mon, 19 Aug 2013 20:09:19 GMT) Full text and rfc822 format available.

Reply sent to Dmitrijs Ledkovs <xnox@debian.org>:
You have taken responsibility. (Tue, 03 Sep 2013 04:03:59 GMT) Full text and rfc822 format available.

Notification sent to Dmitrijs Ledkovs <xnox@debian.org>:
Bug acknowledged by developer. (Tue, 03 Sep 2013 04:03:59 GMT) Full text and rfc822 format available.

Message #12 received at 720209-close@bugs.debian.org (full text, mbox):

From: Dmitrijs Ledkovs <xnox@debian.org>
To: 720209-close@bugs.debian.org
Subject: Bug#720209: fixed in libinotify-kqueue 20120419-1
Date: Tue, 03 Sep 2013 04:00:11 +0000
Source: libinotify-kqueue
Source-Version: 20120419-1

We believe that the bug you reported is fixed in the latest version of
libinotify-kqueue, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 720209@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitrijs Ledkovs <xnox@debian.org> (supplier of updated libinotify-kqueue package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Mon, 19 Aug 2013 17:46:53 +0100
Source: libinotify-kqueue
Binary: libinotify0 libinotify-dev
Architecture: source kfreebsd-amd64
Version: 20120419-1
Distribution: unstable
Urgency: low
Maintainer: Dmitrijs Ledkovs <xnox@debian.org>
Changed-By: Dmitrijs Ledkovs <xnox@debian.org>
Description: 
 libinotify-dev - inotify compatible implementatio using kqueue (Development Files)
 libinotify0 - inotify compatible implementation using kqueue
Closes: 720209
Changes: 
 libinotify-kqueue (20120419-1) unstable; urgency=low
 .
   * Initial release. (Closes: #720209)
Checksums-Sha1: 
 8fc538d5bfc44b17fc4ce1e78590828918da7574 1886 libinotify-kqueue_20120419-1.dsc
 3ea4d3b337ac2dec4eb4dd59d879647162944f1e 26520 libinotify-kqueue_20120419.orig.tar.xz
 f21315e3f8698350009bdf05c8c4d3067f43615d 2745 libinotify-kqueue_20120419-1.debian.tar.gz
 f39f447e2cf1dbd89fdac81a787935b4b2f76202 12762 libinotify0_20120419-1_kfreebsd-amd64.deb
 37124f809bf256fc00b57e38b43028be445cb56f 13790 libinotify-dev_20120419-1_kfreebsd-amd64.deb
Checksums-Sha256: 
 cdb9fe19d764be3da430d7b3286056a56bfd05ed07c3277a713ac6f12258f962 1886 libinotify-kqueue_20120419-1.dsc
 7c247c2b07d8092659141807c16d0a6ac47abc37b364c63dd43b0c41218540d5 26520 libinotify-kqueue_20120419.orig.tar.xz
 54b75f875eda38fcfdb60f75cd12b4ee79cbba716630ae9ac5cae8aaa73866cd 2745 libinotify-kqueue_20120419-1.debian.tar.gz
 d4310dfb52fea7c811034ce3b4fd09a5b1c9fc73c126c0ee743a0455c3966d86 12762 libinotify0_20120419-1_kfreebsd-amd64.deb
 59ccfcf67732a135a5e91c855c5a26f070b0e6650241767163fe5f1c911bf7bb 13790 libinotify-dev_20120419-1_kfreebsd-amd64.deb
Files: 
 5b837c62ba5f07977ed5b1d662289933 1886 otherosfs optional libinotify-kqueue_20120419-1.dsc
 5dd14cc229edba8cd6cdd37a35ecca1b 26520 otherosfs optional libinotify-kqueue_20120419.orig.tar.xz
 805043ee978a8e982cdeca455fe53ba1 2745 otherosfs optional libinotify-kqueue_20120419-1.debian.tar.gz
 20d1ed7f7b0f315c50fe2b402e7f409e 12762 otherosfs optional libinotify0_20120419-1_kfreebsd-amd64.deb
 d471502e5f61fe612f28a39c6aff7c80 13790 libdevel optional libinotify-dev_20120419-1_kfreebsd-amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBCAAGBQJSElp5AAoJEIh7YGGLPBauBLgP/13apec5Gb7wVWbpC7EXu7jA
rIrPCEf7lzAtKdkqylLljH48CJQO6M3PJ3wNhKYpImz6G5ZyCIaQBn+c5WUNtbuL
dmQwDcUWaKQVDFvs7BtoieX2WeWuqVX3P6f3gB77HJrL3NLkt1WxzQ8Gwkh1KF7e
Sqa5jCDR6ydXBz2l/foHhRG9sRJ5+GNH3TOBv+mQj1QSkVhBnyBNo41PCadndEtU
lnhT8lpoCzUQndidObbOYfxilSzwUtauBKqHONYR+aqXbrdQwhyHB0fSHIMvwyCF
FsOPc1hS/+s4EByJeKDKYZ4MvTjiNzOjgqm7LTkDovw/x3viHo6psFJd/Sfup6zv
/omQfmiByXGQGw76o2g6EWuJHD7pJx+ia+Em3uGBOHV3fGmFilxAvQRHI4pydULN
2gks9md46i2JMK36ZxVAQBMeBUwwRFb9lqz5qSKoOD3qC6QMGeVaBsw5/CclKqbs
8RLCMOg8vWJ5ePv+oZOG+2ldyTKHUQZipTlIx71disHfK18oJviO2lkjaspI4AgJ
r59J1kW0EoT83jOMEXjrP+mPYazUQmxrE/DMKe0yudkkM7rvlhQSh4oZ6dMpf8KV
eQ5Z6cW9ot5TXxeuJ8issALpTcXcCmcbOcQNPfIJeh+wQJSdp1j8uu0eqpRDfN1n
PEQrd9lqMms06AT4CWhP
=b9uN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:27:27 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 07:05:55 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.